Subject: Fwd: UBER
From: Rosette Modiri <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saifullah Kar <[email-masked]>, Pankaj Thapliyal <[email-masked]>
Date: Thu, 12 Mar 2020 14:50:35 -0700 (MST)

Hi Ashish, 

Could you please consider this. 

Thank you. 

Regards, 
Rosette 

From: "Saifullah Kar" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Pankaj Thapliyal" <[email-masked]> 
Sent: Friday, 13 March, 2020 03:06:19 
Subject: UBER 

Hi , 

I would like to inform you that I was having trouble with my Uber account and had used Pankaj's uber account while traveling from the office to my home. 

The address of my home is Zayd College, Kalindi Kunj Road, Shaheen Bagh , Oakhla, Delhi. 

The following days I have used the uber account from office to my home. 

Dec 1, Dec 4, Feb 10, Feb 11 

Thanks, 

Saifullah